IBM Support

LI71591: DB2 INSTALL PROCESS RETURN FAILED DEPENDENCIES ERROR MESSAGES TRY TO INSTALL PACKAGE GSK7BAS-7.0-3.18.IA64.RPM

Subscribe

You can track all active APARs for this component.

 

APAR status

  • Closed as program error.

Error description

  • When you try to install db2 v9 on a Novell Suse Linux SLES 10
    for IA64 (x86_64) The following error is returned:
    
    Command to be run:
    /bin/rpm -ivh
    /media/LINUXIA64_64/ESE/disk1/db2/linux64/FILES/gsk7bas-7.0-3.18
    .ia64.rpm.
    ERROR:error: Failed dependencies:
            ld-linux-ia64.so.2 is needed by gsk7bas-7.0-3.18.ia64
            libc.so.6.1 is needed by gsk7bas-7.0-3.18.ia64
            libc.so.6.1(GLIBC_2.2) is needed by
    gsk7bas-7.0-3.18.ia64
            libm.so.6.1 is needed by gsk7bas-7.0-3.18.ia64
            libm.so.6.1(GLIBC_2.2) is needed by
    gsk7bas-7.0-3.18.ia64
    
    WARNING:GSKit installation on the system failed. Return code
    from
    /bin/rpm  -ivh
    /media/LINUXIA64_64/ESE/disk1/db2/linux64/FILES/gsk7bas-7.0-3.18
    .ia64.rpm is 1.
    Possible causes for this failure include:  GSKit is already
    Installed on the system, insufficient space, image is corrupted,
    or other System errors.
    Check for possible causes and run /bin/rpm ?ivh
    /media/LINUXIA64_64/ESE/disk1/db2/linux64/FILES/gsk7bas-7.0-3.18
    .ia64.rpm again to install GSKit if needed.
    

Local fix

  • not available
    

Problem summary

  • see problem description
    

Problem conclusion

  • APAR first fixed in DB2 version 8.1 fixpak 16
    

Temporary fix

Comments

APAR Information

  • APAR number

    LI71591

  • Reported component name

    DB2 UDE ESE LIN

  • Reported component ID

    5765F4104

  • Reported release

    910

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt

  • Submitted date

    2006-10-23

  • Closed date

    2008-02-29

  • Last modified date

    2008-02-29

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    DB2 UDE ESE LIN

  • Fixed component ID

    5765F4104

Applicable component levels

  • R810 PSY

       UP

[{"Business Unit":{"code":"BU058","label":"IBM Infrastructure w\/TPS"},"Product":{"code":"SSEPGG","label":"DB2 for Linux- UNIX and Windows"},"Platform":[{"code":"PF025","label":"Platform Independent"}],"Version":"910","Line of Business":{"code":"LOB10","label":"Data and AI"}}]

Document Information

Modified date:
07 January 2022